PHP ��U
前一頁 |  | 下一頁

# add_next_index_unicodel

add_next_index_unicodel -- Add binary safe unicode value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_unicodel ( zval* arg, UChar* str, uint length, int duplicate )

...

## Parameters

arg

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_next_index_unicode | 上一層 | add_next_index_unset